@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@-webkit-keyframes opacityAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacityAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@font-face {
  font-family: "abba";
  src: url("/css/lib/fonts/abba/abba.eot");
  src: url("/css/lib/fonts/abba/abba.eot?#iefix") format("embedded-opentype"), url("/css/lib/fonts/abba/abba.woff") format("woff"), url("/css/lib/fonts/abba/abba.ttf") format("truetype"), url("/css/lib/fonts/abba/abba.svg#abba") format("svg");
  font-weight: normal;
  font-style: normal;
}
.none-sm {
  display: none !important;
}
@media screen and (max-width: 766px) {
  .block-sm {
    display: block !important;
  }
  *,
  :before,
  *:after {
    box-sizing: border-box;
  }
  header #entete #logoTop,
  #header #entete #logoTop {
    display: block;
    padding: 10px;
    margin: 0 !important;
  }
  header #entete #logoTop span,
  #header #entete #logoTop span {
    display: none;
  }
  header #entete #menuTop ul li,
  #header #entete #menuTop ul li {
    display: block;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
  }
  header #entete #menuTop ul li span,
  #header #entete #menuTop ul li span {
    display: inline-block;
  }
  header #entete #menuTopClose,
  #header #entete #menuTopClose {
    display: inline-block;
    float: right;
    margin-right: 20px;
    font-size: 20px;
  }
  header #entete #menuTopClose:after,
  #header #entete #menuTopClose:after {
    content: "♪";
    font-family: "abba" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 24px;
    vertical-align: middle;
    margin-left: 20px;
  }
  header #entete .menuTopToClose:after,
  #header #entete .menuTopToClose:after {
    content: "N" !important;
  }
  header #entete .menuTopHide,
  #header #entete .menuTopHide {
    display: none;
  }
  header #entete .menuTopaffiche,
  #header #entete .menuTopaffiche {
    position: absolute;
    top: 57px;
    right: 0;
    background: #1c73c7;
  }
  #footer {
    width: 100%;
  }
  #footer #footerShortCuts {
    padding-right: 20px;
  }
  #footer #footerShortCuts > div {
    width: 100%;
  }
  #footer #footerShortCuts > div > div {
    display: block;
    width: 100%;
  }
  #footer #footerShortCuts > div > div h4 {
    font-size: 16px;
  }
  #footer #footerShortCuts > div br {
    display: none;
  }
  #footer #footerShortCuts > div h4 {
    padding-top: 5px;
  }
  #footer #footerShortCuts > div ul li {
    padding: 0;
    opacity: 0.7;
    width: auto;
  }
  #footer #footerShortCuts > div ul li a {
    font-size: 10px;
    display: inline-block;
    margin-left: 0;
  }
  #footer #footerShortCuts > div ul li a:after {
    content: "|";
    padding-left: 5px;
  }
  #footer #footerShortCuts > div ul li:last-child a:after {
    content: "";
    padding-left: 0;
  }
  #footer #footerShortCuts > div p {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 10px;
  }
  #footer #footerShortCuts > div p a {
    width: 30px;
    height: 30px;
  }
  #footer #footerShortCuts > div p a:before {
    font-size: 20px;
    line-height: 30px;
  }
  #footer #liste_partenaires {
    width: 100%;
    padding-left: 0;
  }
  #footer #liste_partenaires ul {
    width: 100%;
    padding-left: 10px;
  }
  #englobeur {
    width: 100% !important;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  #englobeur #breadAndSearch {
    width: 100%;
    margin-left: 0 !important;
    padding-left: 0;
  }
  #englobeur #breadAndSearch #chemin[class^="col_8"] {
    padding-left: 10px;
    padding-bottom: 10px;
    display: block;
    width: 100%;
    white-space: normal;
  }
  #englobeur #breadAndSearch > div {
    display: block;
    width: 100%;
  }
  #englobeur #breadAndSearch > div #cse-search-box {
    text-align: left !important;
    padding-left: 30px;
  }
  #englobeur .pub_728x90 {
    display: none;
  }
  #englobeur section,
  #englobeur #section {
    width: 100% !important;
  }
  #englobeur section h1,
  #englobeur #section h1 {
    padding-left: 10px;
    margin: 10px 0;
    font-size: 35px;
    padding-right: 10px;
  }
  #englobeur section h2,
  #englobeur #section h2 {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
  }
  #englobeur section h3,
  #englobeur #section h3 {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 5px;
  }
  #englobeur section .addthis_toolbox,
  #englobeur #section .addthis_toolbox {
    padding-left: 20px;
  }
  #englobeur section .smaller,
  #englobeur #section .smaller {
    font-size: .6em;
    padding-left: 20px;
    margin-bottom: 5px !important;
  }
  #englobeur section > div,
  #englobeur #section > div {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #englobeur section > div .ResponsiveImgFullWidth,
  #englobeur #section > div .ResponsiveImgFullWidth {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
  }
  #englobeur section > div .justify,
  #englobeur #section > div .justify {
    padding-left: 20px !important;
  }
  #englobeur section > div > ul,
  #englobeur #section > div > ul {
    padding-left: 20px;
    margin-bottom: 10px;
  }
  #englobeur section .visu_left,
  #englobeur section img[width="60"],
  #englobeur section img[width="140"],
  #englobeur #section .visu_left,
  #englobeur #section img[width="60"],
  #englobeur #section img[width="140"] {
    margin-left: 20px;
    margin-top: 5px;
  }
  #englobeur section > p,
  #englobeur #section > p {
    padding-left: 20px;
    padding-right: 20px;
  }
  #englobeur section .justify p,
  #englobeur #section .justify p {
    padding-left: 0;
    margin-right: 0;
  }
  #englobeur section .justify h3,
  #englobeur #section .justify h3 {
    margin-left: 0;
  }
  #englobeur section .justify .visu_left,
  #englobeur #section .justify .visu_left {
    margin-left: 0;
  }
  #englobeur section .justify .action,
  #englobeur #section .justify .action {
    width: 100%;
  }
  #englobeur section #listeOffres .blocOffre,
  #englobeur #section #listeOffres .blocOffre {
    padding-left: 20px;
    display: block;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell:first-child,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell:first-child {
    margin-bottom: 5px;
    padding-left: 0;
    width: 20%;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell:first-child img,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell:first-child img {
    margin-left: 0;
  }
  #englobeur section #listeOffres .blocOffre h6,
  #englobeur #section #listeOffres .blocOffre h6 {
    font-size: 16px;
    width: 75%;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreLigne,
  #englobeur section #listeOffres .blocOffre .blocOffrePromo,
  #englobeur #section #listeOffres .blocOffre .blocOffreLigne,
  #englobeur #section #listeOffres .blocOffre .blocOffrePromo {
    display: none !important;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell:last-child,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell:last-child {
    display: block;
    margin-top: 10px;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell:last-child p,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell:last-child p {
    display: inline-block;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell:last-child .action a,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell:last-child .action a {
    width: 50px;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell {
    display: inline-block;
    padding-bottom: 10px;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell img,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell img {
    width: 45px;
    height: auto;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreCell .simpleTip [data-icon]:before,
  #englobeur #section #listeOffres .blocOffre .blocOffreCell .simpleTip [data-icon]:before {
    font-size: 20px;
  }
  #englobeur section #listeOffres .blocOffre .blocOffreMobile [data-icon]:before,
  #englobeur #section #listeOffres .blocOffre .blocOffreMobile [data-icon]:before {
    font-size: 25px !important;
  }
  #englobeur section #listeOffres .blocOffre .offreServiceDisabled,
  #englobeur section #listeOffres .blocOffre .offreServiceDisabled:before,
  #englobeur #section #listeOffres .blocOffre .offreServiceDisabled,
  #englobeur #section #listeOffres .blocOffre .offreServiceDisabled:before {
    opacity: 0.4 !important;
  }
  #englobeur #aside #asideRappel fieldset {
    width: 100% !important;
  }
  #englobeur #aside #asideRappel fieldset select,
  #englobeur #aside #asideRappel fieldset input,
  #englobeur #aside #asideRappel fieldset textarea {
    width: 80% !important;
    margin-right: 0;
  }
  #englobeur #aside #asideRappel input {
    margin-right: 0;
  }
  #englobeur #aside .item form input {
    margin-right: 0;
  }
  #englobeur #aside .item form fieldset {
    width: 100% !important;
  }
  #englobeur #aside .item form fieldset #ndi,
  #englobeur #aside .item form fieldset #localisation,
  #englobeur #aside .item form fieldset label,
  #englobeur #aside .item form fieldset #valider {
    display: block;
    width: 80%;
    margin-right: 0;
  }
  #englobeur #aside .item form fieldset #voie {
    width: 50%;
  }
  #englobeur #aside .item a:after {
    display: none;
  }
  #englobeur #aside .item > div {
    text-align: center;
  }
  #englobeur object embed {
    width: 100%;
    height: auto;
  }
  #englobeur .clearfix {
    margin-bottom: 0;
  }
  section .offres > div,
  #section .offres > div {
    width: 100%;
    padding: 0 !important;
  }
  section .offres > div p,
  #section .offres > div p {
    padding: 0;
  }
  section .offres > div p .button,
  #section .offres > div p .button {
    padding: 0 !important;
    height: 100px !important;
    line-height: 100px;
  }
  section .offres > div p .button span,
  #section .offres > div p .button span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    margin: 0 !important;
    top: 0;
  }
  section .offres > div .icone-bulle,
  #section .offres > div .icone-bulle {
    width: 60px;
    height: 60px;
    border: 5px solid white;
    left: 10px;
  }
  section .offres > div .icone-bulle:before,
  #section .offres > div .icone-bulle:before {
    height: 50px;
    width: 50px;
    font-size: 35px;
  }
  section .offres .offreInternet .icone-bulle,
  #section .offres .offreInternet .icone-bulle {
    bottom: -30px;
  }
  section .offres .offreMobile .icone-bulle,
  #section .offres .offreMobile .icone-bulle {
    top: 70px !important;
  }
  section .offres .testEligibilite,
  #section .offres .testEligibilite {
    margin-top: 10px;
  }
  section .offres .testEligibilite #messageEligibilite,
  #section .offres .testEligibilite #messageEligibilite {
    width: 100%;
  }
  section .offres .testEligibilite form,
  #section .offres .testEligibilite form {
    border-radius: 0;
    width: 100%;
  }
  section .offres .testEligibilite form fieldset legend,
  #section .offres .testEligibilite form fieldset legend {
    margin: 0;
    text-align: center;
  }
  section .offres .testEligibilite form fieldset div,
  #section .offres .testEligibilite form fieldset div {
    width: 100%;
    padding: 0;
  }
  section .offres .testEligibilite form fieldset div p,
  #section .offres .testEligibilite form fieldset div p {
    margin-top: 10px !important;
  }
  section .offres .testEligibilite form fieldset div label,
  #section .offres .testEligibilite form fieldset div label {
    width: initial !important;
    display: inline;
  }
  section .offres .testEligibilite form fieldset div #accepteInfos,
  #section .offres .testEligibilite form fieldset div #accepteInfos {
    background-color: initial !important;
    margin-top: 0;
    vertical-align: middle;
  }
  section .offres .demandeRappel,
  #section .offres .demandeRappel {
    margin-top: 10px;
    padding: 0 !important;
  }
  section .offres .demandeRappel .icone-bulle,
  #section .offres .demandeRappel .icone-bulle {
    display: none;
  }
  section .listLogoLabel a img,
  #section .listLogoLabel a img {
    width: auto;
  }
  section .bx-wrapper,
  #section .bx-wrapper {
    margin-top: 10px;
    margin-bottom: 40px;
  }
  section .bx-wrapper .bx-viewport,
  #section .bx-wrapper .bx-viewport {
    padding: 0;
  }
  section .bx-wrapper .bx-viewport .sliderHome,
  #section .bx-wrapper .bx-viewport .sliderHome {
    text-align: center;
  }
  section .bx-wrapper .bx-viewport .sliderHome > div,
  #section .bx-wrapper .bx-viewport .sliderHome > div {
    display: block;
    margin: 0 auto;
  }
  section .bx-wrapper .bx-viewport .sliderHome .action,
  #section .bx-wrapper .bx-viewport .sliderHome .action {
    display: block;
    margin: 0 auto;
    padding: 0;
  }
  section .bx-wrapper .bx-controls .bx-pager,
  #section .bx-wrapper .bx-controls .bx-pager {
    left: -5px;
  }
  section .shortCutList .shortCutDouble,
  #section .shortCutList .shortCutDouble {
    width: 100%;
  }
  section .shortCutList .shortCutDouble a,
  #section .shortCutList .shortCutDouble a {
    width: 100%;
    height: 70px;
  }
  section .shortCutList .shortCutDouble a span:before,
  #section .shortCutList .shortCutDouble a span:before {
    font-size: 30px;
    float: left;
    margin: 0;
  }
  section .shortCutList .shortCutDouble a span:last-child,
  #section .shortCutList .shortCutDouble a span:last-child {
    display: none;
  }
  section .shortCutList .shortCutDouble a:hover span,
  #section .shortCutList .shortCutDouble a:hover span {
    margin-top: 0;
  }
  section .sameHeight,
  #section .sameHeight {
    display: initial;
  }
  section .sameHeight .blocImg,
  #section .sameHeight .blocImg {
    display: block !important;
    margin: 0 auto !important;
    margin-top: 10px !important;
  }
  section .articleALaUne a img,
  #section .articleALaUne a img {
    float: none;
    display: block;
    margin: 0 auto !important;
  }
  section div div[class*="col_5"],
  #section div div[class*="col_5"] {
    width: 100%;
  }
  section #tabs,
  #section #tabs {
    position: relative;
  }
  section #tabs [data-icon],
  #section #tabs [data-icon] {
    display: inline-block !important;
  }
  section #tabs [data-icon]:before,
  #section #tabs [data-icon]:before {
    margin: 0;
    font-size: 20px;
  }
  section #tabs .carouselTabPrev,
  #section #tabs .carouselTabPrev {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
    padding: 10px;
  }
  section #tabs .carouselTabNext,
  #section #tabs .carouselTabNext {
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    z-index: 1000;
    padding: 10px;
  }
  section #tabs .tab,
  #section #tabs .tab {
    padding-left: 0;
  }
  section #tabs .tab li,
  #section #tabs .tab li {
    display: none;
  }
  section #tabs .tab .selected,
  #section #tabs .tab .selected {
    display: inline-block;
    width: 75%;
    margin: 0 auto;
    box-shadow: none;
  }
  section > div [class*="col_"],
  #section > div [class*="col_"] {
    vertical-align: middle;
  }
  section > div [class*="col_1_"].icon_x_small,
  #section > div [class*="col_1_"].icon_x_small {
    font-size: 30px;
    height: 40px;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 40px;
  }
  section > div h2,
  #section > div h2 {
    width: auto;
    font-size: 25px;
  }
  section > div #choixTechno,
  #section > div #choixTechno {
    padding-top: 0;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  section > div #choixTechno fieldset,
  #section > div #choixTechno fieldset {
    width: 100%;
    padding-left: 10px !important;
  }
  section > div #choixTechno fieldset label,
  #section > div #choixTechno fieldset label {
    width: 100%;
    padding-bottom: 0;
    text-align: left;
  }
  section > div #testVitesseFlash,
  #section > div #testVitesseFlash {
    width: 100% !important;
    height: auto !important;
  }
  section > div #testVitesseFlash #flashtest,
  #section > div #testVitesseFlash #flashtest {
    width: 100%;
    height: auto;
  }
  section > div p,
  #section > div p {
    padding-left: 20px;
    margin-right: 20px;
  }
  section .comparezVosDebits a img,
  #section .comparezVosDebits a img {
    width: 100%;
  }
  section .emphase_2,
  #section .emphase_2 {
    padding-left: 0;
    padding-right: 0;
  }
  section .emphase_2 h3,
  #section .emphase_2 h3 {
    margin-left: 10px;
  }
  section .emphase_2 img,
  #section .emphase_2 img {
    width: 80px;
    height: 80px;
    float: none;
    display: block;
    margin: 0 auto !important;
  }
  section .emphase_2 div,
  #section .emphase_2 div {
    width: 100%;
    margin-right: 0;
  }
  section .emphase_2 div p strong:before,
  #section .emphase_2 div p strong:before {
    vertical-align: middle;
  }
  section .item,
  #section .item {
    display: block;
    margin: 10px auto;
  }
  section > img,
  #section > img {
    width: 80px;
    height: 80px;
    display: block;
    margin: 0 auto !important;
    float: none;
  }
  section .jump_4,
  #section .jump_4 {
    margin: 0 auto;
    margin-bottom: 10px;
    width: 90%;
    display: block;
  }
  section .trouver,
  #section .trouver {
    padding-right: 0 !important;
  }
  section .trouver .testEligibilite,
  section .trouver .offreAdsl,
  section .trouver .offreMobile,
  #section .trouver .testEligibilite,
  #section .trouver .offreAdsl,
  #section .trouver .offreMobile {
    margin-bottom: 5px;
  }
  section .trouver .testEligibilite,
  section .trouver .offreAdsl,
  section .trouver .offreMobile,
  section .trouver .offreFibre,
  #section .trouver .testEligibilite,
  #section .trouver .offreAdsl,
  #section .trouver .offreMobile,
  #section .trouver .offreFibre {
    width: 100%;
    padding: 0 !important;
  }
  section .trouver .testEligibilite p,
  section .trouver .offreAdsl p,
  section .trouver .offreMobile p,
  section .trouver .offreFibre p,
  #section .trouver .testEligibilite p,
  #section .trouver .offreAdsl p,
  #section .trouver .offreMobile p,
  #section .trouver .offreFibre p {
    padding-left: 0;
  }
  section .trouver .testEligibilite p .button,
  section .trouver .offreAdsl p .button,
  section .trouver .offreMobile p .button,
  section .trouver .offreFibre p .button,
  #section .trouver .testEligibilite p .button,
  #section .trouver .offreAdsl p .button,
  #section .trouver .offreMobile p .button,
  #section .trouver .offreFibre p .button {
    height: 100px !important;
    background-size: cover !important;
    padding: 0 !important;
    border-radius: 0;
  }
  section .trouver .testEligibilite p .button span,
  section .trouver .offreAdsl p .button span,
  section .trouver .offreMobile p .button span,
  section .trouver .offreFibre p .button span,
  #section .trouver .testEligibilite p .button span,
  #section .trouver .offreAdsl p .button span,
  #section .trouver .offreMobile p .button span,
  #section .trouver .offreFibre p .button span {
    margin-top: 0 !important;
  }
  section .trouver .testEligibilite p .button:hover,
  section .trouver .offreAdsl p .button:hover,
  section .trouver .offreMobile p .button:hover,
  section .trouver .offreFibre p .button:hover,
  #section .trouver .testEligibilite p .button:hover,
  #section .trouver .offreAdsl p .button:hover,
  #section .trouver .offreMobile p .button:hover,
  #section .trouver .offreFibre p .button:hover {
    background-position: 0;
  }
  section .trouver .testEligibilite p .button:hover span,
  section .trouver .offreAdsl p .button:hover span,
  section .trouver .offreMobile p .button:hover span,
  section .trouver .offreFibre p .button:hover span,
  #section .trouver .testEligibilite p .button:hover span,
  #section .trouver .offreAdsl p .button:hover span,
  #section .trouver .offreMobile p .button:hover span,
  #section .trouver .offreFibre p .button:hover span {
    top: 30px;
  }
  section .trouver .testEligibilite p .button:hover span:last-child,
  section .trouver .offreAdsl p .button:hover span:last-child,
  section .trouver .offreMobile p .button:hover span:last-child,
  section .trouver .offreFibre p .button:hover span:last-child,
  #section .trouver .testEligibilite p .button:hover span:last-child,
  #section .trouver .offreAdsl p .button:hover span:last-child,
  #section .trouver .offreMobile p .button:hover span:last-child,
  #section .trouver .offreFibre p .button:hover span:last-child {
    display: none;
  }
  section .offreAutres,
  #section .offreAutres {
    text-align: center;
  }
  section .offreAutres li,
  #section .offreAutres li {
    margin-bottom: 5px !important;
  }
  section .slider .slick-list .slick-slide a,
  #section .slider .slick-list .slick-slide a {
    transition: none;
  }
  section .slider .slick-list .slick-slide a:hover,
  #section .slider .slick-list .slick-slide a:hover {
    border: none;
  }
  section .slider .slick-list .slick-slide img,
  #section .slider .slick-list .slick-slide img {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 0;
  }
  section > ul .trierFournisseur,
  section > ul .trierPrix,
  #section > ul .trierFournisseur,
  #section > ul .trierPrix {
    display: block;
    text-align: left;
  }
  #aside .emphase_1 {
    width: 100%;
    margin: 0;
    border-radius: 0;
  }
  #aside .emphase_1:before,
  #aside .emphase_1:after {
    display: none;
  }
  #aside .emphase_1 .telAriase {
    padding-left: 12px;
  }
  #aside .emphase_1 .telAriase:before {
    display: none;
  }
  section #afficher_texte:before,
  #section #afficher_texte:before {
    vertical-align: middle;
  }
  section .ongletsMobileInternet,
  #section .ongletsMobileInternet {
    padding-bottom: 15px !important;
  }
  section .ongletsMobileInternet .big span,
  #section .ongletsMobileInternet .big span {
    font-size: 24px;
  }
  section .ongletsMobileInternet .big span:after,
  #section .ongletsMobileInternet .big span:after {
    bottom: -21px;
  }
  section .ongletsMobileInternet .small a,
  #section .ongletsMobileInternet .small a {
    font-size: 16px;
    padding: 0 !important;
  }
  #aside {
    width: 100%;
  }
  #aside .item:first-child h3 {
    padding-left: 10px;
    margin-top: 10px;
  }
  #aside .item form.strong {
    border-radius: 0;
  }
  section .center h1,
  #section .center h1 {
    text-align: left !important;
  }
  section .center img,
  #section .center img {
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }
  section .message_alerte,
  #section .message_alerte {
    box-shadow: none;
    border: 2px solid #ff7f7f;
  }
  section #flipX1 .flipX_side_1,
  #section #flipX1 .flipX_side_1 {
    margin-bottom: 10px;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse,
  #section #flipX1 .flipX_side_1 #formNumAdresse {
    margin: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset {
    width: 100%;
    padding: 0 !important;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset input,
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset label,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset input,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset label {
    font-size: 16px;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset label,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset label {
    width: 100%;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset label:before,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset label:before {
    vertical-align: middle;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #lienLigne,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #lienLigne {
    right: initial;
    top: 80px;
    font-size: 14px;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #ndi,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #ndi {
    width: 100%;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset .labelAdresse,
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #localisation,
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #numeroVoie,
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #complementNumeroVoie,
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #voie,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset .labelAdresse,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #localisation,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #numeroVoie,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #complementNumeroVoie,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #voie {
    display: none;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse fieldset #phoneOptIn,
  #section #flipX1 .flipX_side_1 #formNumAdresse fieldset #phoneOptIn {
    width: 100%;
  }
  section #flipX1 .flipX_side_1 #formNumAdresse #valider,
  #section #flipX1 .flipX_side_1 #formNumAdresse #valider {
    display: block;
    margin: 0 auto 20px;
    width: 80%;
  }
  section #flipX1 .flipX_side_2,
  #section #flipX1 .flipX_side_2 {
    width: 100%;
  }
  section #abonnement > div,
  #section #abonnement > div {
    width: 100%;
  }
  section #abonnement img,
  #section #abonnement img {
    width: 45px;
    height: auto;
    margin-top: 15px !important;
    margin-left: 15px;
    margin-right: 5px;
  }
  section #abonnement .prixDetailOffre .positivList,
  #section #abonnement .prixDetailOffre .positivList {
    padding-left: 10px;
  }
  section #demandeRappel,
  #section #demandeRappel {
    padding-bottom: 5px !important;
    margin-bottom: 20px !important;
  }
  section #demandeRappel:before,
  section #demandeRappel:after,
  #section #demandeRappel:before,
  #section #demandeRappel:after {
    display: none;
  }
  section #demandeRappel h1,
  #section #demandeRappel h1 {
    margin-top: 0;
  }
  section #demandeRappel > br,
  #section #demandeRappel > br {
    display: none;
  }
  section #demandeRappel .action,
  section #demandeRappel .telAriase,
  #section #demandeRappel .action,
  #section #demandeRappel .telAriase {
    display: block;
    margin: 0 auto 20px !important;
  }
  section #demandeRappel .telAriase:before,
  #section #demandeRappel .telAriase:before {
    display: none;
  }
  section #accordion #internet,
  section #accordion #telephonie,
  section #accordion #television,
  section #accordion #services,
  #section #accordion #internet,
  #section #accordion #telephonie,
  #section #accordion #television,
  #section #accordion #services {
    width: 100%;
  }
  section #accordion #internet div,
  section #accordion #telephonie div,
  section #accordion #television div,
  section #accordion #services div,
  #section #accordion #internet div,
  #section #accordion #telephonie div,
  #section #accordion #television div,
  #section #accordion #services div {
    width: 100%;
    margin-right: 0;
  }
  section #accordion #internet > div:last-child,
  section #accordion #telephonie > div:last-child,
  section #accordion #television > div:last-child,
  section #accordion #services > div:last-child,
  #section #accordion #internet > div:last-child,
  #section #accordion #telephonie > div:last-child,
  #section #accordion #television > div:last-child,
  #section #accordion #services > div:last-child {
    display: none;
  }
  section #accordion #services > div,
  #section #accordion #services > div {
    width: 100%;
  }
  section #accordion #services > div img,
  #section #accordion #services > div img {
    width: 60px;
    height: auto;
  }
  section #accordion #services > div h4,
  #section #accordion #services > div h4 {
    padding-left: 20px;
  }
  section #promotions > div,
  #section #promotions > div {
    width: 100%;
  }
  section #promotions > div > div,
  #section #promotions > div > div {
    width: 100%;
  }
  section .articleNews,
  #section .articleNews {
    width: 100%;
    padding: 0 20px;
  }
  section .articleNews iframe,
  #section .articleNews iframe {
    width: 100%;
    height: auto;
  }
  section p.jump_2,
  #section p.jump_2 {
    width: 100%;
    margin: 0 auto;
  }
  #aside .item form fieldset {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  #aside .item form fieldset p {
    margin-bottom: 0 !important;
  }
  #aside .item form fieldset #localisation,
  #aside .item form fieldset #numeroVoie,
  #aside .item form fieldset #complementNumeroVoie,
  #aside .item form fieldset #voie {
    display: none !important;
  }
  #aside .item form fieldset > label {
    display: inline-block !important;
  }
  #aside .item form fieldset #phoneOptIn {
    width: 80%;
    margin-bottom: 10px;
  }
  #aside .testEligibilite2 form fieldset {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  #aside .testEligibilite2 form fieldset .input-group-vertical input {
    width: 100% !important;
  }
  #aside #aboNewsletter #formulaireInscriptionNewsletterMenuDroite fieldset {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  section .emphase_3,
  #section .emphase_3 {
    margin-bottom: 10px !important;
  }
  section .emphase_3 .reducedDL,
  #section .emphase_3 .reducedDL {
    padding-left: 20px;
  }
  section .emphase_3 .reducedDL dt,
  section .emphase_3 .reducedDL dd,
  #section .emphase_3 .reducedDL dt,
  #section .emphase_3 .reducedDL dd {
    line-height: 22px;
  }
  section .emphase_3 > div,
  #section .emphase_3 > div {
    width: 100%;
    padding: 10px;
  }
  section .emphase_3 > div > div,
  #section .emphase_3 > div > div {
    width: 100%;
    margin: 0 auto !important;
  }
  section .emphase_3 > div > div #map_ville,
  #section .emphase_3 > div > div #map_ville {
    width: 100% !important;
  }
  section .emphase_3 > div .message_standard,
  #section .emphase_3 > div .message_standard {
    margin: 20px auto !important;
  }
  section .emphase_3 > div .message_standard.arrowLeft:after,
  #section .emphase_3 > div .message_standard.arrowLeft:after {
    top: -8px;
    left: 50%;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  section .emphase_3 h5,
  #section .emphase_3 h5 {
    width: 100%;
    padding-left: 20px;
  }
  section .emphase_3 > h3,
  #section .emphase_3 > h3 {
    padding-top: 10px;
  }
  section .compareTable,
  #section .compareTable {
    display: flex;
    flex-direction: column;
  }
  section .compareTable .cell,
  #section .compareTable .cell {
    padding: 10px 20px 10px 20px;
    border: none;
    display: initial;
  }
  section .compareTable .cell h2,
  #section .compareTable .cell h2 {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 25px;
    color: white;
    text-transform: uppercase;
  }
  section .compareTable .cell h2 .smaller,
  #section .compareTable .cell h2 .smaller {
    color: white;
  }
  section .compareTable .cell h3,
  #section .compareTable .cell h3 {
    margin: 0 !important;
  }
  section .compareTable .cell p,
  #section .compareTable .cell p {
    margin-right: 0;
    padding: 0;
  }
  section .compareTable .cell .table-responsive,
  #section .compareTable .cell .table-responsive {
    width: 100%;
    margin-bottom: 5px;
    overflow-y: hidden;
    min-height: .01%;
    overflow-x: auto;
  }
  section .compareTable .cell1,
  #section .compareTable .cell1 {
    order: 1;
    background: #3dc1c3;
  }
  section .compareTable .cell2,
  #section .compareTable .cell2 {
    order: 2;
    border-bottom: 2px solid #dddddd;
  }
  section .compareTable .cell3,
  #section .compareTable .cell3 {
    order: 3;
    border-bottom: 2px solid #666666;
    margin-bottom: 10px;
  }
  section .compareTable .cell4,
  #section .compareTable .cell4 {
    order: 4;
    background: #8c4780;
  }
  section .compareTable .cell5,
  #section .compareTable .cell5 {
    order: 5;
    border-bottom: 2px solid #dddddd;
  }
  section .compareTable .cell6,
  #section .compareTable .cell6 {
    order: 6;
    border-bottom: 2px solid #666666;
    margin-bottom: 10px;
  }
}
